ionization parameter -2 vary 
grid -4 10 0.5 log
hden 0
table AGN
stop zone 1
set dr 0
cosmic rays background
save grid "varyu.grd" no hash
save cooling "varyu.col" no hash
save element iron "varyu.fe" no hash
